<div class="grid grid-cols-12 min-h-screen">

  {{template "partials/sidebar" "ozb"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    <h1 class="text-2xl font-medium mb-3">Maak een nieuwe OZB-aanslag</h1>

    <p class="mb-7"><a href="/ozb"
        class="inline-flex items-center text-sm text-sky-600 hover:text-sky-700 hover:underline"><svg
          class="w-4 h-4 mr-1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
          <path fill="currentColor" d="M20 11v2H8l5.5 5.5l-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5L8 11h12Z" />
        </svg> Terug naar alle OZB-aanslagen</a></p>

    <div id="results"></div>

    <form method="POST" action="/ozb" hx-post="/ozb" hx-target="#results">
      <div class="grid grid-cols-12">
        <label for="address"
          class="col-span-12 sm:col-span-4 md:col-span-3 pt-6 sm:pr-2 sm:pb-6 border-t text-gray-600 font-medium break-words">Adres</label>
        <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
          <es-dropdown-with-search id="address" name="address" placeholder="Kies een adres" hx-trigger="keyup change"
            hx-get="/ozb/new" hx-vals="js:{s: event.target.value}" hx-target="#list">
            <template id="template">
              {{ template "partials/ozb-new-address-list" . }}
            </template>
          </es-dropdown-with-search>
        </div>
      </div>

      <div id="details" class="grid grid-cols-12 mb-4"></div>

      <p class="mb-8"><button type="submit"
          class="inline-block text-white bg-sky-500 border border-sky-600 hover:bg-sky-600 hover:border-sky-700 focus:ring-4 focus:outline-none focus:ring-sky-200 font-medium rounded-lg text-sm px-5 py-2.5 shadow-sm">Maak
          OZB-aanslag</button>
      </p>
    </form>
  </div>
</div>
